/**************************************************************************/
/* GE12 ( システムパラメータ定義 )                                        */
/* Created : 2012/03/02 18:46:34                                          */
/**************************************************************************/

ALTER TABLE GE12 ADD CONSTRAINT GE12_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE12_SA ON GE12( SYSTEM_ID,CONTXT_PATH,FGJ,KBSAKU,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE12_SB ON GE12( SYSTEM_ID,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

